<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<title>Admin panel</title>
</head>
<body>
	<div class="container">
		<div class="wrapper">
			<h2>Administration Panel</h2>
			<form name="adminform" action="/registration" method="POST">
				  <div class="form-group">
				    <label for="exampleInputAccNumber">Merchant Account Information</label>
				    <input type="number" class="form-control" name="inputmMpan">
				  </div>
				  <div class="form-group">
				    <label for="exampleInputMCC">Merchant Category Code</label>
				    <input type="number" class="form-control" name="inputMcc">
				  </div>
				  <div class="form-group">
				    <label for="exampleInputName">Merchant Name</label>
				    <input type="text" class="form-control" name="inputName">
				  </div>
				  <div class="form-group">
				    <label for="exampleInputCity">Merchant City</label>
				    <input type="text"class="form-control" name="inputCity">
					</div>
					<div class="form-group input-copy">
						<label for="exampleInputCopy">Укажите количество копий наклеек:</label>
						<input type="number" class="form-control" name="inputCopy">
					</div>
			  	  <button type="submit" class="btn btn-primary">Submit</button>
			</form>
		</div>
		
	</div>
</body>
</html>